﻿/*
  -x-x-x-
  -x-x-x-  Kontakt-Seite-Anpassungen
  -x-x-x-
 
 Definitionen:
   vtgGB0       - Geschäftsführung ("Geschäftsbereich 0")
   vtgGB1       - Geschäftsbereich 1
   vtgGB2       - Geschäftsbereich 2
   vtgGB3       - Geschäftsbereich 2
   vtgFunktLI   - Leitender Ingenieur
   vtgFunktBA   - Bau
   vtgFunktLP   - Landespflege
   vtgFunktVA   - Vorarbeiter
   vtgFunktVW   - Verwaltung
   vtgGS        - Geschäftsstelle
   vtgASxx      - Aussenstelle XX
   vtgVS0       - Präsident / stellvertretender Präsident
   vtgVS1       - Vorstandsmitglied
   vtgVS2       - Vertretung
*/

.vtgKontakt_Adresse h4 {
  margin-top:  10px;
  margin-bottom: 0px;
  padding: 0px;
}

.vtgGB0, .vtgGB1, .vtgGB2, .vtgGB3, .vtgASBE, .vtgASKA, .vtgASMA, .vtgASMO, .vtgASNE, .vtgASPR, .vtgASSI, .vtgVS0, .vtgVS1, .vtgVS2 {
	background: #eeeeee;
}
.vtgGS {
	box-shadow: 10px 10px 20px lightgray;
}
.vtgFunktLI {
	box-shadow: 10px 10px 20px lightgray;
}
.vtgFunktBA {
	box-shadow: 10px 10px 20px lightgray;
}
.vtgFunktLP {
	box-shadow: 10px 10px 20px lightgray;
}
.vtgFunktVA {
	box-shadow: 10px 10px 20px lightgray;
}
.vtgFunktVW {
	box-shadow: 10px 10px 20px lightgray;
}
.vtgVS0, .vtgVS1, .vtgVS2 {	
	box-shadow: 10px 10px 20px lightgray;
}
.vtgKontakt_ASContainer {
	width: 100%;
	float: left;
    margin: 0px;
/* test
    padding: 20px;
*/
    box-sizing: border-box;
}
.vtgKontakt_ASContainerTrenner {
	width: 100%;
	float: left;
    margin: 0px;
/* test
    padding-bottom: 100px;
*/
    box-sizing: border-box;
}
.vtgKontakt_GBTrenner {
	width: 100%;
	float: left;
    margin: 0px;
/* test
    padding: 20px;
*/
    box-sizing: border-box;	

}
.vtgKontakt_SGTrenner {
	width: 100%;
	float: left;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
.vtgKontakt {
	width: 98%;
	float: left;
/* test
    margin: 2%;
    padding: 15px;
*/
    margin: 1em;
    padding: 1em;
    box-sizing: border-box;
}
.vtgKontakt_Adresse {
/*
	text-align: center;
*/
	display: inline-block;
/*
	background: #eeeeee;	
*/
	width: 96%;
    margin: 2%;
    padding: 0px;
/*
    box-sizing: border-box;
	box-shadow: 10px 10px 20px lightgray;	
*/
}

.vtgKontakt_Bild, .vtgKontakt_Funktion, .vtgKontakt_Nummern, .vtgKontakt_eMail, .vtgKontakt_Adresszeile {
	float: left;
	margin: 0px;	
}
.vtgKontakt_Bild {
	width: 104px;	 
 }
.vtgKontakt_Funktion {
	width: 250px;
}
.vtgKontakt_Tel::before {
	content: "\260E";
	margin-right: 5px;
}
.vtgKontakt_Fax::before {
	content: "\213B";
	margin-right: 4px;
}
.vtgKontakt_Mobil::before {
	content: "\260E";
	margin-right: 5px;
}
.vtgKontakt_Nummern {
	width: 250px;
}
.vtgKontakt_eMail {
	width: 300px;
}
.vtgKontakt_eMail::before {
	content: "\2709";
	margin-right: 5px;
}
.vtgKontakt_Adresszeile {
 	width: 300px;
}
.vtgKontakt_Adresszeile span:nth-of-type(1):before {
	content: "\01F3E0";
	margin-right: 5px;
}
.vtgKontakt_Adresszeile span:nth-of-type(2) {
	margin-left: 23px;
}

a {
	color: black;	
}

/*
  -x-x-x-
  -x-x-x-  Sidebar-Anpassung
  -x-x-x-
*/
.widget-area {
    margin-top: 220px;
}
/*
  -x-x-x-  Ende: Sidebar-Anpassung
*/